@font-face {
	font-family: "Ultra Condensed";
	src: url('../fonts/UniversLTStd-UltraCn.otf');
}

@font-face {
	font-family: "Light Condensed";
	src: url('../fonts/UniversLTStd-LightCn.otf');
}

body{
	position :relative;
	margin:0px;
	padding :0px;
	font-family: "Light Condensed" , "Arial";
	min-width: 300px;
}
main{
	z-index: 1300;
}

/************************
****Nav Bar Section******
************************/


#navbarbox {
 
  position: fixed;
  height: 6vh;
  margin :0;
  padding :0;
  color:black;
  min-width: 100%;
  z-index: 1200;
}


#navbar-big-container {
	padding :0;
	min-width: 100%;

}

#navvar-nested-container{
	margin :auto;
}

.nav-link{
	padding-left : 5px;
	padding-right: 5px;
	color:#000;
}
.nav-direction {
	flex-direction: row ;
}
#mail_icon{
	font-size: 25px;
	padding-left: 5px;
	margin-top: 6px;
}

#mail_icon2{
	font-size: 13px;
	padding-left: 5px;
	margin-top: 6px;
}

#mailbox{
	background-color: black;
	display:none;
	margin-top: 80px;
	padding-top: 5px;
	padding-bottom: 5px;  
	padding-left:15px;
	font-size: 1em;
	font-weight: 700;
	text-align: center;
	max-width: 400px;

	
	
}

#mailbox_main{
	background-color: black;
	padding-top: 5px;
	padding-bottom: 5px;  
	padding-left:5px;
	font-size: 1em;
	font-weight: 700;
	text-align: center;
	margin-bottom: 20px
	}



#mailbox > a, #mailbox > i, #mailbox_main >a, #mailbox_main>i {
	color : white;
}
#mailbox a:hover, a:hover, #mailbox_main a:hover{
	color :#AB7A5B;
}


.link_into_nav {
	color : black;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #AB7A5B;
    background-color: white;

}

header .nav_link_language{
	display: inline-block;
}
header .reduce_space{
	padding-left:0px;
	padding-right:0;
	font-size:0.8em;
}
header .nav_En{
	padding-left:5px;
}
header .language_active, header .reduce_space span {
	/*color:#993319;*/
	color : #AB7A5B;
}

/************************
********Welcome Section**
************************/
#welvome{
	height :100vh;
}

main{
			padding-top: 5vh;

	}

main .imglogo {
	text-align: center;

}

#logo_main {
	width :70%;
	margin :auto;
}

main span{
    float:left;
    clear:both;
}

main .contentsite{
	text-align:justify;
}
main .text_presentation {
	margin-top: 3vh;
	text-align:center;
	
}

main .main_mailbox{
	margin-top: 3vh;
}

/************************
***Specialties Section***
************************/
/*#marketing_Branding{
	margin-top: 10vh;
}
#marketing_Branding h1, #editorial_language h1, #creative_Writting h1 {
	background-color: black;
	color:white;
	font-family: "Ultra Condensed";
	font-size:2.1em;
	text-align: center;
	max-width: 450px;
	margin-top: 10vh;

}


#marketing_Branding p, #editorial_language p, #creative_Writting p {
	margin-top :2vh;
}


.bullet_point{
	margin-top :2vh;
	list-style: none;
}

#marketing_Branding .bullet_point li::before, #editorial_language .bullet_point li::before,
#creative_Writting .bullet_point li::before{
	content: "•"; 
	color: #AB7A5B;
 	display: inline-block; width: 1em;
  	margin-left: -1em;

}*/

/************************
****Accordeon Section***
************************/


#accordion .card .card-header {
	background-color: #AB7A5B;
	padding: 0;
		
}
.collapsed {
	background-color: #474747 !important;
}

.collapsed:hover{
	text-decoration: none;
}

.btn-link:hover{
	text-decoration: none;
}

#accordion .card .card-header button {
	font-family: "Light Condensed";
	white-space: normal;
	text-align: start;
	
}


#accordion .card .card-header .btn-link{
	color:white;
	font-size: 1rem;
}

#accordion {
	margin-top: 5vh;
}

#collapseSix a { 

		color:#AB7A5B;


}
/************************
****References Section***
************************/
#references{
	margin-top : 5vh;
}
#references img {
	max-width: 100px;
	margin-bottom: 20px;
	margin-right: 20px;
}

#references img:hover {
	border : 1px solid #AB7A5B;
}

#references .dontshow:hover {
	border : 1px solid white;
}

#dontshow1, #dontshow2 {
		height: 5px;
		width:100px !important;
		margin-bottom: 0;

}
/************************
**Social media Section***
************************/
footer{
	margin-top:2vh;
}
#social_media .contentsite a{

	color:black;
	font-size:1em;
	margin-right:5px;
}

#social_media .contentsite a:hover{
	color :#AB7A5B;
	text-decoration: none;
}
#social_media .row div {
	padding-left :5px;
	padding-right :5px;
}

#social_media .row .small_text {
	text-align: center;
}


#social_media .row .small_logo {
	text-align: center;
}

#social_media .row .small_logo a {
	margin-right: 10px;
}

#logo_derange_bas, #logo_derange_bas2{
	max-height: 35px;
	margin-bottom: 15px;
}

#logo_ps_bas, #logo_ps_bas2{
	max-height: 70px;
}

#logo_ps_bas{
	padding-left:10px;
}

/*#text_societe_bas {
	padding-left:20px !important;
}*/

#text_societe_bas {
	font-size: 0.8em;
	text-align:center;
}

#small_device_footer div {
	display : inline-block;

}

#small_device_footer div:first-child {
	margin-bottom:30px;

}



#text_societe_bas2 {
	display: inline-block;
	vertical-align: center;
}

#other_device_footer {
	display:none;
}

#other_device_footer div {
	display : inline-block;

}

/************************
*****Credits Section*****
************************/

#credits {
background-color: black;
text-align: right;
color : white;
margin-top:20px;
font-size : 0.6em;
}

#credits a {
	 color :white;
}
#credits a:hover {
	 color :#AB7A5B;
}
#credits .col-2 span {
	color :#AB7A5B;	
}
#credits .col-10 span {
	color :#AB7A5B;	
}